.project_partners_wrap,
.project_systems {
	margin-top: 0px;
	margin-bottom: 0px;
}
.project_partners {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 20px;
}
.project_partner {
    width: 115px;
    height: 64px;
    justify-content: center;
    align-items: center;
    display: flex;
    border: 1px solid #CECECE;
}
.project_partner img {
    object-fit: contain !important;
    width: 100%;
    height: 100% !important;
    padding: 10px;
}
ul.project_systems_list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 12px;
}
ul.project_systems_list li {
    padding: 8px 16px;
    background-color: #EBEBEB;
    display: flex;
    flex-direction: row;
    gap: 10px;
    font-size: 14px;
    line-height: 1.4;
    color: var(--e-global-color-text);
	font-family: 'Roboto';
}
ul.project_systems_list li img {
    width: 20px;
    height: 20px;
    display: block;
    object-fit: contain;
}
.project_infos_wrap {
    display: flex;
    flex-direction: column;
}
.project_info {
    padding: 24px 0;
    border-top: 1px solid #D5D5D5;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.project_info:last-child {
    border-bottom: 1px solid #D5D5D5;
}
.info_name {
    font-size: 18px;
    line-height: 1.4;
    font-weight: 400;
    color: #000;
	font-family: 'Roboto';
}
.info_desc {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 600;
    color: #000;
	font-family: 'Avenir Next';
}
.gallery_item img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 2 / 1;
    cursor: pointer;
}
button.mfp-close {
    padding: 0 !important;
    display: flex;
    width: 30px !important;
    height: 30px;
    border-radius: 50% !important;
    justify-content: center;
    align-items: center;
}
.mfp-arrow:before {
    border-top-width: 0 !important;
    border-bottom-width: 0 !important;
}
button.mfp-arrow {
    width: 60px !important;
    height: 60px !important;
    margin-top: 0px !important;
}

.mfp-arrow:before, .mfp-arrow:after {
    margin-top: 10px !important;
}
.mfp-arrow-left:after {
    margin-left: 16px !important;
}
.mfp-arrow-right:after {
    margin-left: 25px !important;
}
.mfp-arrow-left {
    left: 20px !important;
}
.mfp-arrow-right {
    right: 20px !important;
}

.info_single_fotovoltaik .project_infos_wrap {
    gap: 24px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.info_single_fotovoltaik .project_infos_wrap .project_info {
    border-top: 2px solid #0A4B83;
}
.info_single_fotovoltaik .project_infos_wrap .project_info:last-child {
    border-bottom: none !important;
}

@media(min-width: 768px) and (max-width: 1024px) {
    .info_desc {
        font-size: 18px;
    }
    .info_name {
        font-size: 16px;
    }
}

@media(max-width: 767px) {
    .info_desc {
        font-size: 20px !important;
    }
    .info_single_fotovoltaik .project_infos_wrap {
        gap: 0 !important;
        grid-template-columns: 1fr !important;
    }
}